Bug 55611 - multiple table result - mono skip tables through one
Summary: multiple table result - mono skip tables through one
Status: RESOLVED NORESPONSE
Alias: None
Product: Class Libraries
Classification: Mono
Component: System.Data (show other bugs)
Version: 4.8.0 (C9)
Hardware: PC Linux
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2017-04-26 08:32 UTC by Dima
Modified: 2018-03-13 11:07 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
multiple table result (8.92 KB, image/png)
2017-04-26 08:32 UTC, Dima
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Dima 2017-04-26 08:32:21 UTC
Created attachment 21788 [details]
multiple table result

I am rewriting .net application on .net Mono. I have a SQL server procedure, witch returns multiple table result (10 tables) 

When i reading data from procedure, mono skips tables through one. In my case result is 1,3,5,7,9 tables, instead of 1,2,3,4,5,6,7,8,9,10 tables.
Comment 1 Prashant [MSFT] 2017-07-12 06:28:52 UTC
Thank you for taking the time to submit the bug. Please attach a reproduction to the bug by starting with a clean Xamarin.Android project and adding just the code necessary to demonstrate the issue.
Comment 2 Marek Safar 2018-03-13 11:07:13 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!